UNREGISTER_FRAMEB(9)

NAME
unregister_framebuffer - releases a frame buffer device

SYNOPSIS

int unregister_framebuffer (struct fb_info * fb_info);

ARGUMENTS

fb_info
    frame buffer info structure

DESCRIPTION

Unregisters a frame buffer device fb_info.

Returns negative errno on error, or zero for success.